
@font-face {
  font-family: 'Circular Medium';
  src:  url('./fonts/circularstd-medium-webfont.woff2') format('woff2'),
  url('./fonts/circularstd-medium-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Circular Bold';
  src:  url('./fonts/circularstd-bold-webfont.woff2') format('woff2'),
  url('./fonts/circularstd-bold-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Circular Book';
  src:  url('./fonts/circularstd-book-webfont.woff2') format('woff2'),
  url('./fonts/circularstd-book-webfont.woff') format('woff');
}

html,
body {
  min-height: 100%;
}

html {
  box-sizing: border-box;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  font-family: 'Circular Book', sans-serif;
  letter-spacing: 0;
  border: 10px solid #FFF;
}

@media (min-width: 768px) {
  html {
    border: 20px solid #FFF;
  }
}

body {
  padding: 50px 20px;
  text-align: center;
  background-color: #2F3680;
  color: #FFFFFF;
}

*,
  *:before,
  *:after {
    box-sizing: inherit;
  }

* {
  margin: 0;
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
li,
a {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
}

ol,
ul {
  list-style: none;
}

/* responsive images */
img {
  max-width: 100%;
  height: auto;
}

h1 {
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  h1 {
    margin-bottom: 50px;
  }
}

h2 {
  font-size: 18px;
  line-height: 32px;
  max-width: 420px;
  margin: 0 auto 25px;
  font-weight: normal;
  font-family: 'Circular Medium', serif;
}

@media (min-width: 768px) {
  h2 {
    font-size: 24px;
    max-width: 550px;
    line-height: 32px;
    font-family: 'Circular Book', serif;
  }
}

p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 25px;
  max-width: 580px;
  margin: 0 auto 25px;
}

@media (min-width: 768px) {
  p {
    font-size: 18px;
    max-width: 730px;
    line-height: 28px;
  }
}

p strong {
  font-family: 'Circular Bold', serif;
  font-weight: normal;
}

a {
  color: #FFF;
  text-decoration: none;
  font-family: 'Circular Bold', serif;
  font-weight: normal;
}

a:hover {
  border-bottom: 2px dotted #FFF;
  padding-bottom: 2px;
}

